Mailinglist Archive: opensuse-packaging (83 mails)

< Previous Next >
[opensuse-packaging] AutoReqProv gives me interpreters - not want
  • From: Jan Engelhardt <jengelh@xxxxxxxxxx>
  • Date: Sun, 12 Oct 2008 13:08:30 -0400 (EDT)
  • Message-id: <alpine.LNX.1.10.0810121306030.27764@xxxxxxxxxxxxxxxxxxxxxxxxx>
Hi,


it seems that as part of some AutoReqProv mechanism scripts in
/usr/lib/rpm, rpmbuild, as part of the build systems, will add
/usr/bin/perl and /usr/bin/python as a requirement to my rpm packages
whenever they merely find a file that has them in the #!-line. Can I
disable this behavior?
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages